문서 리스트 조회

Query Params
number
Defaults to 0

건너 뛸 아이템 개수

number
1 to 100
Defaults to 10

한번에 불러 올 아이템 개수

string

메타데이터 필터(JSON string)

string

문서를 필터링합니다. 아래의 구문을 사용할 수 있습니다.

문서 상태 필터:

  • status eq 'COMPLETED'
  • ON_PROCESSING: 관련 리소스 생성 중
  • PROCESSING_FAILED: 관련 리소스 생성 실패
  • ON_GOING: 서명/열람 진행중
  • ABORTED: 서명/열람이 취소되거나 거절됨
  • COMPLETED: 완료됨
  • DRAFT: 작성 중

문서 제목 검색:

  • contains(title, '근로')

문서 생성일 필터

  • createdAt ge '2022-01-01T00:00:00+09:00'
  • ge : greater or equal than
  • le : less or equal than

문서 요청일 필터

  • startedAt ge '2022-01-01T00:00:00+09:00'
  • ge : greater or equal than
  • le : less or equal than

마지막 활동일 필터

  • updatedAt ge '2022-01-01T00:00:00+09:00'
  • ge : greater or equal than
  • le : less or equal than

라벨 ID 필터

  • labelIds in ('labelId1', 'labelId2')

동시 조건 검색:

  • status eq 'COMPLETED' and contains(title, '근로')
string

문서를 정렬합니다. 아래의 조건으로 정렬할 수 있습니다

정렬 가능 필드

  • createdAt: 문서 생성일
  • updatedAt: 마지막 활동일
  • title: 문서 제목

정렬 조건

  • asc: 오름차순
  • desc: 내림차순

정렬 방법

  • {정렬 가능필드} {정렬조건}

정렬 예시

  • createdAt desc: 문서 생성일 기준 내림차순 정렬

정렬 조건을 설정하지 않을 경우 아래 기준으로 정렬됩니다

  • updatedAt desc: 마지막 활동일 기준 내림차순 정렬
Response

Language
Credentials
:
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json